Subject: New Reply Received - Can you deliver my order tomorrow morning
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 11:54:20 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Can you deliver my order tomorrow morning  Ticket comment <div>It's OK dear I recieved my purchase items today. This is what I need other items not so important. I will wait the next delivery. </div>
<div id="yMail_cursorElementTracker_1610020333588">Thanks for your respond indeed Centerpoint always the best for me. Keep it up for customer satisfaction. </div>
<div id="yMail_cursorElementTracker_1610020396547">Stay blessed and safe. </div>
<div id="yMail_cursorElementTracker_1610020434456">Many thanks, </div>
<div id="yMail_cursorElementTracker_1610020439697">Rona Camarudin </div>
<div id="yMail_cursorElementTracker_1610020344174">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 7, 2021 at 4:01 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9352438008"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rona,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you have 2 orders under processing order number 6261347870 was placed on 05-Jan-2021 and order number 6261697710 was placed on 07-Jan-2021. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we would like to inform you that your both orders has been placed successfully and our courier partner will contact you for the delivery of the order accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your both orders are within delivery time frame your should be with you soon.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962951